2011年6月 2日

[debian-users:55339] [Translate] [SECURITY] [DSA 2251-1] subversion security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2251-1 security@xxxxx
http://www.debian.org/security/ Thijs Kinkhorst

June 02, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : subversion
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-1752 CVE-2011-1783 CVE-2011-1921

複数の欠陥がバージョンコントロールシステム Subversion に発見されました。
The Common Vulnerabilities and Exposures project は以下の問題を認識して
います。

CVE-2011-1752

mod_dav_svn Apache HTTPD サーバモジュールを、ベースラインの
WebDAV リソース提供の要求でクラッシュさせることが可能です。

CVE-2011-1783

mod_dav_svn Apache HTTPD サーバモジュールを、システムのメモリを
全て使い果たすループに落とすことが可能です。

CVE-2011-1921

mod_dav_svn Apache HTTPD サーバモジュールをもちいて、リモートの
ユーザからそのユーザが読めないように設定されているファイルの内容
を漏洩させることが可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 1.5.1dfsg1-7 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.6.12dfsg-6 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.6.17dfsg-1 で修正されています。

直ぐに subversion パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年6月 2日 20:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104236
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。